div.mega{
  position: absolute;
  margin: 0;
  padding: 18px 0 0 0;
  background: #e4e4e4;
  border: 1px solid #000;
  width: 620px;
  top: 11px;
  left: 117px;
  display: none;
  z-index: 10000;
}

a#closeMega{
  position: absolute;
  top: 2px;
  right: 2px;
}

div.mega div.col{
  width: 300px;
  margin: 0;
  padding: 0;
  float: left;
}

div.mega div.left{
  margin-right: 5px;
}

div.mega div.right{
  margin-left: 5px;
}

div.mega dl{
  margin: 0 0 10px 0;
  padding: 0;
}

div.mega dt{
  background: #666666;
  font-weight: bold;
  color: #fff;
  margin: 0 2px 0 2px;
  padding: 2px 0 2px 2px;
}

div.mega dd{
  margin: 0 2px 0 2px;
  padding: 2px 0 0 2px;
  color: #000;
  cursor: pointer;
}

div.mega dd:hover{
  background: #fff;
}

p.clear{
  clear: both;
  margin: 0;
  padding: 0;
}